Scrum - Defect #907

Plugin makes log in an adecuate way
2014-11-20 20:01 - Emilio Gonzalez Montafia

Status:
Priority:
Category:
Target version:

Source:

Detected on version:

Resolved
Normal
General

Scrum v0.9.0

Customer Blocked:

Scrum v0.8.0 Alone:

Description

NameError (undefined local variable or method "log' for #<ScrumController:0x00000002d26408>) :
plugins/scrum/app/controllers/scrum_controller.rb:81:in “rescue in create_pbi'
plugins/scrum/app/controllers/scrum_controller.rb:66:in “create_pbi'
lib/action_controller/metal/implicit_render.rb:4:in "send_action'
lib/abstract_controller/base.rb:167:in "process_action'
lib/action_controller/metal/rendering.rb:10:in "process_action'
lib/abstract_controller/callbacks.rb:18:in “block in process_action'

Subtasks:

To do # 906: Fix logger usage

Resolved

History

#1 - 2014-11-20 20:02 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2014-12-26 02:22 - jason hu

Can you please send the patch for me? | want to correct it for my scrum-0.8.0, Many Many Thanks!

#3 - 2015-04-26 11:37 - Emilio Gonzalez Montaina

- Category set to General
